Subject: Re: Greeting from Tina
From: Tina Xu <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 18:10:47 +0800

Dear customer,

Good day ! it’s from Tina greeting again .How is everything going ? Hope you everything going well .Every month I send email to you ,it seams that I threw a rock into the ocean ,hoping for a little splash . I know every day you will received so many email to recommend the products ,but I always hope for one day you will find my sincerity and you want try to enjoy my service .Being honest and responsible to customer is my greatest strength . Strict requirements for quality are basic principles of my work. If you think I am so annoying ,please just forget it and don’t reply me (I can accept it ) ,and receive my best wishes for you .If you really have purchase plans ,please contact me ,maybe I can help you to get more order and you will have Reliable cooperation experience .

If you are stockist or have purchase plans in the near future, please seize this opportunity. Now it’s good time to place order ,please try early contact me ,I will provide the lowest price for your reference and lock the price for you .I know the economy has not been optimistic in recent years, but life needs to go on. I will give you the most cost-effective shipping method and competitive market price.Any quantity we can accept for the first time cooperate .I hope you can trust me, I will always stand in your position to solve any problems for you, and provide you with the lowest price and the best service.Let's start by giving you a quote, if you have any purchasing plans and projects ,please send to me inquiry .I hope you can also agree my point of view that  good cooperation comes from communication.

Sorry for bothering again and thanks for take time read my email .

Have a nice day !

Stainless Steel Products

Duplex Steel Products

CarbonSteelProducts

AlloySteel Products

Special Steel Products

1)Welded&Seamless Pipe/Tube

1)Welded&Seamless Pipe/Tube

1)Welded&Seamless Pipe/Tube

1)Welded&Seamless Pipe/Tube

1)Welded&Seamless Pipe/Tube

2)Butt-Welding Pipe Fittings&

Forged Fittings

2)Butt-Welding Pipe Fittings&

Forged Fittings

2)Butt-Welding Pipe Fittings&

Forged Fittings

2)Butt-Welding Pipe Fittings&

Forged Fittings

2)Butt-Welding PipeFittings& Forged Fittings

3)Flange

3)Flange

3)Flange

3)Flange

3)Flange

4)Sheet/Plate

4)Sheet/Plate

4)Sheet/Plate

5)Coil/Strip

5)Coil/Strip

5)Coil/Strip

6)Bar,angel,etc.

6)Bar,angel,etc.

6)Bar,etc.

AISI 301,304/304L/304H,310S,

316/316L,317L,321/321H,347/

347H,904L,630,631,409,410,

420,430,446,201,202,etc.

ASTM A790 S31803,S32205,

S31500,S32550,S31200,

S31260,S32304,S32750, S32760,S32950,etc .

ASTM A53 Gr.B,A106 Gr.A/B,

ASTM A179,A192,API 5L Gr.B/

X42/X52/X60/X70 PSL1&2,etc.

ASTM A335P1/P5/P9/P11/

P12/P22/P91,A213 T5/T22,

A333 Gr.3/Gr.6,etc.

Monel400/K-500,Inconel 600/

625/800,Incoloy 800H/800HT/

A286,HASTELLOYB-2/C-22/C276,253MA,254SMO,etc.

Best Regards,

Tina | Sales Manager

Industrial Pipeline Division.

HUNAN GREAT STEEL PIPE CO., LTD (HGSP)

Tel: (0086)731 88890156    Mobile: (0086)18329004020

Fax: (0086)731-88678508   Whatsapp/facebook/wechat: +86 18329004020

Email: [email-masked];  [email-masked]

Hunan Steel Industrial Zone, Tianxin Special District,Changsha City,China